<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="userlist.css">
  <title>ユーザー一覧</title>
</head>
<body>
   
<!-- header -->
  <header>
  	<h1 class="headline">
      
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        
      </li>
      <li class="nav-list-item">ユーザー名</li>
      <li class="nav-list-item">ログアウト</li>
    </ul>
  </header>
     <h1>ユーザー一覧</h1>
                                   <hr>
                                   <div align="center">
                                    <table border="0">
                                     <form action="list.html"method="get">
    <th>新規登録</th>                                     
   <tr>
     <th>                                 
        ログインID                                                                                                                                               </th>
      <td>
        <input type="text" name="user_id"value=""size="24">
        </td>                                                 
        </tr>
       <tr>  
        <th>                                                  
        ユーザ名                                                  
        </th>                                                  
        <td>
           <input type="username"name="user_name"value=""size="24">
           </td>                                                  
            </tr> 
           <tr>
               <th>
                生年月日
                   </th>
                <td>
        <input type="date" name="user_d"value="年/月/日"size="12">
                      <input type="date" name="user_id"value="年/月/日/"size="12">
                   </td>
               
            
        </tr>                              
           <tr>
            <td colspan="2">
                <input type="submit"value="検索">
               </td>
                 </tr>          
<table border="1">
    <tr>
    <th>ログインID</th>
    <th>ユーザ名</th> 
    <th>生年月日</th>
    <th>       </th>
    </tr>
    <tr>
    <td>id0001</td>
    <td>田中太郎</td>    
    <td>1989年04月26日</td> 
    <td>詳細　更新　削除</td>    
    </tr>
    <tr>
    <td>id0002</td>
    <td>佐藤二朗</td>
    <td>2001年11月12日</td>
    <td>詳細　更新　削除</td>    
    </tr>
    <tr>
    <td>id0003</td>
    <td>佐川真司</td>
    <td>2000年01月01日</td>
    <td>詳細　更新　削除</td>    
    </tr>
                                         </table>                                         
</body>
</html>